
QGIS Application - Bug report #433

defaut identification off point area and perhaps ligne depending zoom

2006-12-07 09:13 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10492

Description

on version of that day 2006/12/07 it's possible to read .DBF informations with clic on point or area (and perhaps line) only if points are

enough far each others and for areas if they are big enough

History

#1 - 2006-12-07 11:56 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #432.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
